map: Box Station
gamemode: All at once
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 90721
endTick: 969920
duration: 00:01:25.9021987
fileCount: 99
size: 9257367
uncompressedSize: 125788833
endTime: 08:58:50.6032873
...
